body 
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:14px;
}

/* base --------------------------------------------------------------------------- */
#frame
{
	margin-left:auto;
	margin-right:auto;
	width:1006px;
}
#wrapper
{
	margin-left:auto;
	margin-right:auto;
	width:961px;
}
#header
{
	width:100%;
	height:114px;
}
#logo
{
	float:left;
	height: 100px;
	width: 244px;
}
#logo img
{
	margin-top:10px;
	margin-left:10px;
}
#nav
{
	float:right;
}
#btn_home
{
	width:61px;
	height:114px;
	float:left;
}
#btn_catalogue
{
	width:91px;
	height:114px;
	float:left;
}
#btn_photo_gallery
{
	width:121px;
	height:114px;
	float:left;
}
#btn_company
{
	width:108px;
	height:114px;
	float:left;
}
#btn_contact
{
	width:95px;
	height:114px;
	float:left;
}
#lang
{
	float:right;
}
#lang a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none;
}
#lang a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#712d41;
	text-decoration:none;
}
#content
{
	width:100%;
}
#footer
{
	width:100%;
	float:right;
	font-size:10px;
	padding-top:10px;
	padding-bottom:5px;
}
#footer a
{
	text-decoration:none;
	color:#000000;
}
#footer a:hover
{
	text-decoration:none;
	color:#712d41;
}
/* end base ---------------------------------------------------------------------- */

/* pages ------------------------------------------------------------------------- */
/* home */
#content_home_left
{
	width:409px;
	height:673px;
	background-image:url(../img/bg_home_left.jpg);
	background-repeat:repeat-x;
	float:left;
}
.content_home_left_inner
{
	padding-top:30px;
	padding-left:32px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
}
.content_home_left_inner .top
{
	padding-bottom:20px;
}
.content_home_left_inner .bottom
{
	
}
.content_home_left_inner .title
{
	font-family:Helvetica;
	font-size:14px;
	font-weight:bold;
	color:#ffc2d3;
	padding-bottom:5px;
}
#content_home_right
{
	width:552px;
	height:673px;
	background-color:#bd295a;
	float:right;
}
.content_home_right_inner
{
	margin:10px;
	background-color:#FFFFFF;
	width:532px;
	height:653px;
}

/* the company */
#content_company
{
	background-color:#bd295a;
	height:673px;
}
#content_company_inner
{
	padding:10px;
}
.content_company_left
{
	width:507px;
	height:653px;
	float:left;
	background-image:url(../img/bg_company_left.jpg);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
}
.content_company_left .details
{
	padding-top:8px;
	padding-bottom:8px;
	padding-left:30px;
	padding-right:30px;
}
.content_company_right
{
	width:434px;
	height:653px;
	float:left;
}
.title_company
{
	padding:30px 0px 10px 30px;
}
.klcc a
{
	color:#000000;
}
.klcc a:hover
{
	color:#ffffff;
}

/* photo gallery */
#content_gallery
{
	background-color:#bd295a;
	height:1790px;
}
#content_gallery_frame
{
	padding:10px;
}
.content_gallery_inner
{
	height:1770px;
	background-image:url(../img/bg_company_left.jpg);
	background-repeat:repeat-x;
	background-color:#b11b48;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
}
.gallery_photo
{
	border:2px solid #cccccc;
}

/* catalogue */
#content_catalogue
{
	width:100%;
	height:673px;
	background-image:url(../img/bg_main.jpg);
	background-repeat:repeat-x;
}
.content_catalogue_inner, .content_catalogue_men_inner, .content_catalogue_women_inner
{
	margin:31px;
	width:899px;
	height:611px;
	float:left;
}
.content_catalogue_inner
{ 
	background-image:url(../img/img_catalogue_main.jpg);
}
.content_catalogue_men_inner
{ 
	background-image:url(../img/img_catalogue_men.jpg);
}
.content_catalogue_women_inner
{ 
	background-image:url(../img/img_catalogue_women.jpg);
}
.content_catalogue_women_inner .bar
{
	height:45px;
	background-color:#b01a48;
}
.content_catalogue_men_inner .bar
{
	height:45px;
	background-color:#000000;
}
.content_catalogue_women_inner .categories_women a
{
	color:#993333;
	font-family:Helvetica;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
.content_catalogue_women_inner .categories_women a:hover
{
	color:#000000;
	font-family:Helvetica;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.content_catalogue_men_inner .categories_men a
{
	color:#000000;
	font-family:Helvetica;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
.content_catalogue_men_inner .categories_men a:hover
{
	color:#993333;
	font-family:Helvetica;
	font-size:12px;
	text-decoration:none;
}

/* product page */
#content_left
{
	width:359px;
	height:673px;
	background-image:url(../img/bg_main.jpg);
	background-repeat:repeat-x;
	float:left;
}
.content_left_inner
{
	margin:20px;
}
.content_left_inner tr
{
	height:20px;
}
.content_left_inner td
{
	padding-left:10px;
	padding-right:10px;
}
.content_left_inner td:hover
{
	padding-left:10px;
	padding-right:10px;
	background-color:#b01a48;
}
.content_left_inner .current
{
	padding-left:10px;
	padding-right:10px;
	background-color:#b01a48;
}
.content_left_inner a
{
	text-decoration:none;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#content_right
{
	width:602px;
	height:673px;
	background-color:#bd295a;
	float:left;
}
.content_right_inner
{
	width:582px;
	height:653px;
	background-color:#FFFFFF;
	margin:10px;
	overflow:auto;
}
.content_right_inner td
{
	width:194px;
}
.content_right_inner .text
{
	font-family:Arial, Helvetica, sans-serif;
	color:#8d8d8d;
}
.content_right_inner .product_name
{
	font-weight:bold;
	font-size:12px;
}
.price_tag
{
	height:23px;
	background-image:url(../img/bg_price.jpg);
	background-repeat:no-repeat;
	background-position:center;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:bold;
	padding-top:7px;
}
/* end pages --------------------------------------------------------------------- */

/* others ------------------------------------------------------------------------ */

/* end others --------------------------------------------------------------------*/

/* general ----------------------------------------------------------------------- */
.float_left
{
	float:left;
}
.float_right
{
	float:right;
	/*font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/
	font-size: 11px;
}
.padleft10
{
	padding-left:10px;
}
.padleft30
{
	padding-left:30px;
}
.padright30
{
	padding-right:30px;
	/*font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/
	font-size: 12px;
}
.padtop10
{
	padding-top:10px;
}	
.padtop20
{
	padding-top:20px;
}
.padtop30
{
	padding-top:30px;
}
.padtop180
{
	padding-top:180px;
}
.padtop200
{
	padding-top:200px;
}
.padtop230
{
	padding-top:230px;
}
.padbtm10
{
	padding-bottom:10px;
}
.padbtm20
{
	padding-bottom:20px;
}
.width44
{
	width:44px;
}
.width174
{
	width:174px;
	font-family: Arial, Helvetica, sans-serif;
}
.height5
{
	height:5px;
}
.height10
{
	height:10px;
}
.height30
{
	height:30px;
}
.bold
{
	font-weight:bold;
}
.font10
{
	font-size:10px;
}
.font16_colorff6699
{
	font-size:16px;
	font-weight:bold;
	color:#ff6699;
}
.colorff82ab_bold
{
	color:#ff82ab;
	font-weight:bold;
}
.color000000_underline
{
	color:#000000;
	text-decoration:underline;
}
.clear
{
	clear:both;
}
/* end general ------------------------------------------------------------------- */

/* intro page -------------------------------------------------------------------- */
.intro_footer a
{
	color:#FFFFFF;
	text-decoration:none;
}
.intro_footer a:hover
{
	color:#000000;
	text-decoration:none;
	font-size: 10px;
}
/* end intro page ---------------------------------------------------------------- */
/* splash page ------------------------------------------------------------------- */
#content_splash
{
	background-color:#bd295a;
	height:673px;
}
#content_splash_frame
{
	padding:10px;
}
.content_splash_inner
{
	height:880px;
	background-image:url(../img/bg_company_left.jpg);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
}
.content_splash_inner .info
{
	padding-top:225px;
	padding-right:30px;
}
.content_splash_inner .next
{
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.content_splash_inner .next:hover
{
	font-size:16px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
/* end splash page --------------------------------------------------------------- */


/* New amendment made */
#content_home_left, #content_catalogue, .content_gallery_inner,#content_company, .content_company_left {
   
    background-image: none;
}

#content_home_left, #content_home_right, #content_catalogue, .content_company_left, .content_gallery_inner,#content_left {
	background: rgba(4,31,51,1);
	background: -moz-linear-gradient(top, rgba(4,31,51,1) 0%, rgba(24,98,148,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(4,31,51,1)), color-stop(100%, rgba(24,98,148,1)));
	background: -webkit-linear-gradient(top, rgba(4,31,51,1) 0%, rgba(24,98,148,1) 100%);
	background: -o-linear-gradient(top, rgba(4,31,51,1) 0%, rgba(24,98,148,1) 100%);
	background: -ms-linear-gradient(top, rgba(4,31,51,1) 0%, rgba(24,98,148,1) 100%);
	background: linear-gradient(to bottom, rgba(4,31,51,1) 0%, rgba(24,98,148,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#041f33', endColorstr='#186294', GradientType=0 );
	}
 #content_company, #content_gallery, #content_right {
 	background-color:#05385c;
 }

.colorff82ab_bold {
	color: #cae9ff;
}
.font16_colorff6699 {
	color:#b1cadd;
}

.content_left_inner td:hover, .content_left_inner .current  {
    background-color: #45c8ff;
    padding-left: 10px;
    padding-right: 10px;
}

.content_catalogue_men_inner .categories_men a:hover {
    color: #45c8ff;
    font-family: Helvetica;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
#lang a:hover {
	color: #45c8ff;
}
